Moodul:Navbar/styles.css

.navbar {
	display: inline;
	font-size: 88%;
	font-weight: normal;
}
.navbar ul {
	margin: 0;
	display: inline-block;
	line-height: inherit;
}
.navbar li {
	white-space: nowrap;
	word-spacing: -0.125em;
	display: inline;
}
.navbar li:not(:last-child):after {
	content: " · ";
	font-weight: bold;
}
.navbar.mini li abbr[title] {
/*	font-variant: small-caps; */
	border-bottom: none;
	text-decoration: none;
	cursor: inherit;
}
html.skin-theme-clientpref-night .navbar li a abbr {
	color: var(--color-base) !important;
}
@media (prefers-color-scheme: dark) {
	html.skin-theme-clientpref-os .navbar li a abbr {
		color: var(--color-base) !important;
	}
}
@media print {
	.navbar {
		display: none !important;
	}
}